#!/usr/bin/python
# -*- coding: utf-8 -*-

# импортирование модулей python
from Tkinter import *

# Определение окна
root = Tk()

# определение поля ввода для переменных A, B
entA = Entry(root, width = 10)
entB = Entry(root, width = 10)

# Для размещения элемента управления в окне непользуют Упаковщик
# Упаковщик - это специальная подпрограмма, которая размещает (упаковывает) виджеты на окне.
# в Tkinter есть три упаковщика: pack(), place(), grid().
entA.pack()
entB.pack()

# Определение  и размещение элемента управления Метка (Label)
lbl = Label(root,
            relief="groove",
            borderwidth=3,
            width = 8)
lbl.pack()


# Определение функции обработки события
# Нажатие правой кнопки мыши
# Получение значений переменных A и B из соответствующих полей ввода
# Вывод результата (Умножения) в поле lbl
def b3(event):
    a = int(entA.get())
    b = int(entB.get())
    lbl.configure(text=str(a*b))

# Определение события Нажатие правой кнопки
root.bind('<Button-3>', b3)

root.mainloop()